0.16.2 Phar

Discussion in 'Help' started by LuckOfApple, Nov 23, 2016.

Thread Status:
Not open for further replies.
  1. LuckOfApple

    LuckOfApple Creeper

    Messages:
    4
    Does anyone have a 0.16.2 phar?
     
  2. SOFe

    SOFe Administrator Staff Member PMMP Team Poggit Admin

    Messages:
    1,910
    GitHub:
    sof3
  3. LuckOfApple

    LuckOfApple Creeper

    Messages:
    4
  4. LuckOfApple

    LuckOfApple Creeper

    Messages:
    4
    I have another problem. Some of my plugins are not working. How do you change the api version of a plugin.
     
  5. Thunder33345

    Thunder33345 Moderator Staff Member

    Messages:
    2,159
    GitHub:
    Thunder33345
    Just bump it via plugin.yml
    you may need to edit the code to make it compatible
     
  6. LuckOfApple

    LuckOfApple Creeper

    Messages:
    4
    Thanks I solved it.
     
  7. archie426

    archie426 Baby Zombie

    Messages:
    127
    GitHub:
    archie426
    For newbies, you need to decompile the plugin phar and then the plugin.yml is in the zip
     
  8. Thunder33345

    Thunder33345 Moderator Staff Member

    Messages:
    2,159
    GitHub:
    Thunder33345
    well if i don't get "plugin.yml?!???" that means they got what i mean
     
  9. SOFe

    SOFe Administrator Staff Member PMMP Team Poggit Admin

    Messages:
    1,910
    GitHub:
    sof3
    This is getting off-topic. Please start a new thread for a different question.
     
Thread Status:
Not open for further replies.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.